blob: 5018101af0023165f6e780d0c83a732dbfd80b11 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.ws.jaxws.core;singleton:=true
Bundle-Vendor: %pluginProvider
Bundle-Version: 1.0.300.qualifier
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Activator: org.eclipse.jst.ws.internal.jaxws.core.JAXWSCorePlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.apt.core;bundle-version="[3.3.100,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jst.ws.annotations.core;bundle-version="[1.0.0,1.3.0)",
javax.wsdl;bundle-version="[1.6.2,1.7.0)",
javax.xml.soap;bundle-version="[1.2.0,1.3.0)",
org.apache.xerces;bundle-version="[2.9.0,3.0.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.sse.ui;bundle-version="[1.1.0,1.4.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,1.5.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,1.3.0)"
Export-Package: org.eclipse.jst.ws.internal.jaxws.core;x-friends:="org.eclipse.jst.ws.jaxws.core.tests,org.eclipse.jst.ws.jaxws.ui,org.eclipse.jst.ws.jaxws.dom.runtime.tests",
org.eclipse.jst.ws.internal.jaxws.core.annotations.validation;x-friends:="org.eclipse.jst.ws.annotations.core",
org.eclipse.jst.ws.internal.jaxws.core.utils;x-friends:="org.eclipse.jst.ws.jaxws.ui",
org.eclipse.jst.ws.jaxws.core.utils
Import-Package: javax.activation,
javax.jws,
javax.jws.soap,
javax.xml.bind.annotation;version="2.1.0",
javax.xml.ws;version="2.1.0",
javax.xml.ws.http;version="2.1.0",
javax.xml.ws.soap;version="2.1.0",
javax.xml.ws.spi;version="2.1.0",
org.jdom;version="1.1.1",
org.jdom.input;version="1.1.1",
org.jdom.output;version="1.1.1"
Bundle-ActivationPolicy: lazy